Multivariate Pattern Analysis in Python

# mvpa2.support.nibabel.surf_gifti.to_gifti_image

`mvpa2.support.nibabel.surf_gifti.``to_gifti_image`(s, add_indices=False, swap_LPI_RAI=False)

  Converts a surface to nibabel’s gifti format.

  Parameters:

  s: surf

  > Input surface

  add_indices: True or False (default: False)

  > if True then indices of the nodes are added. Note: caret may not be able to read these

  swap_LPI_RAI: True or False (default: False)

  > If True then the diagonal elements of the xform matrix are set to [-1,-1,1,1], otherwise to [1,1,1,1].

  Returns:

  img: gifti.GiftiImage

  > Surface representated as GiftiImage